3 Replies Latest reply: May 4, 2012 7:02 AM by Snehalata Sawargaonkar RSS

installing SAP NWDS 7.1

Snehalata Sawargaonkar
Currently Being Moderated

While installing SAP NWDS 7.1, I m getting following error.

 

 

I tried to download JDk 1.5 , it always takes vendor as Oracle.

 

Can anybody help me with this.

Actions